@charset "utf-8";
/* CSS Document */

#instafeed {display: block; position: relative; margin-top: 20px; overflow: hidden;  display: flex; align-items: stretch; justify-content: space-between; flex-wrap:wrap;}
#instafeed a {display: block; margin: 0; background: #fff; width: 20%; margin-bottom: 1rem}
#instafeed a img {width: 100%;}
#instafeed a:hover img {}

#blog {
  background:#fff;
  padding:40px 0px;
  margin-bottom:20px;
  margin-top:20px;
}
#blog h2 {
  font-family: "futura-pt";
  font-style: normal;
  font-weight: 900;
  font-size: 35px;
  text-align: center;
  margin: 0px;
  width: auto;
  text-transform: uppercase;
  color: #000;
}
#blog h4 {
  margin-top:0px;
  color:#000;
  text-align:left;
}
#blog p a {
  display:block;
}
#blog .col-5 {
  float:left;
  max-width:45%;
  position:relative;
  overflow:hidden;
  max-height:300px;
}
#blog .col-6 {
  float:left;
  max-width:50%;
}
#blog .col-5 img {
  max-width:100%;
  height:auto; 
}
#blog .one, #blog .two {
  padding:50px 0px 20px;
  margin:0px 10%;
  border-bottom:1px solid #eee;
}
#blog .one:last-child, #blog .two:last-child {
  border-bottom:none;
}
#blog .one .col-5 {
  float:left;
}
#blog .two .col-5 {
  float:right;
}
#blog .one .col-6 section {
  padding:40px 0px 20px 7%;
}
#blog .two .col-6 section {
  padding:40px 7% 20px 0px;
  text-align:right;
}
#blog .two .col-6 h3, #blog .two .col-6 h4, #blog .two .col-6 p {
  text-align:right;
}

html {
	width: 100%;
	height: 100%;
	position: relative;
	background: #1d1d1d url(../images/newbg2016.jpg) center center no-repeat;
	background-size: cover;
}
#mobile {
	display: none;
}
body {
	margin: 0;
	padding: 0px;
	background: #1d1d1d url(../images/newbg2016.jpg) center center no-repeat;
	background-size: cover;
	width: 100%;
	position: relative;
}
body#int {
	margin: 0;
	padding: 0px;
	background: url(../images/1.jpg) top center no-repeat;
	background-size: cover;
	width: 100%;
	position: relative;
}
.wrapper {
	max-width: 1200px;
	margin: 0 auto 0 auto;
	position: relative;
}
.hide { display: none; } 
a {
	color: #29a1d1;
	outline: none;
	border: none;
}
a:hover {
	text-decoration: none;
}
img {
	border: none;
	display: block;
}
hr {
	background: none;
	color: none;
	border: none;
	outline: none;
	margin: 15px auto 20px auto;
	padding: 0;
	display: block;
	width: 100%;
	height: 2px;
	border-top: 1px #3a3a3a solid;
	border-bottom: 1px #3a3a3a solid;
}
.cclear {
	clear: both;
}
header {
	width: 100%;
	padding: 0 0;
	height: 115px;
	z-index: 100;
	background: #212221 url(../images/bg.png) top left repeat;
}
a#logo {
	display: block;
	width: 264px;
	height: 75px;
	padding: 14px 0 0 0;
	float: left;
}
header aside {
	width: 257px;
	float: right;
	padding: 35px 0 0 0;
	position: relative;
	z-index: 9999999;
}
header aside input#search {
	width: 242px;
	height: 44px;
	vertical-align: middle;
	padding: 0 0 0 15px;
	display: block;
	outline: none;
	border: none;
	background: #fff;
	color: #212221;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 700;
	font-size: 14.2px;
}
header aside input#srch {
	width: 24px;
	height: 23px;
	display: block;
	outline: none;
	border: none;
	position: absolute;
	top: 45px;
	right: 10px;
	background: url(../images/search-icon.png) top left repeat;
}

::-webkit-input-placeholder {
 color: #212221;
}

:-moz-placeholder { /* Firefox 18- */
 color: #212221;
}

::-moz-placeholder {  /* Firefox 19+ */
 color: #212221;
}

:-ms-input-placeholder {
 color: #212221;
}

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 100px;
  right: 10px;
  z-index: 10;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(232, 98, 86, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

header nav {
	width: 350px;
	float: right;
	padding: 0 0 0 0;
	position: relative;
	z-index: 9999999;
}

nav#prodnav {
	padding: 0 0 0 0;
	position: relative;
	z-index: 999;
	height: 46px;
	background: #2c9cc9;
}
article {
	z-index: 99;
	width: 35%;
	float: left;
	background: #fff;
	min-height: 295px;
}
#rightcolumn article {
	min-height: auto;
	padding-bottom: 15px;
}
article > div {
	padding: 9% 8% 6% 8%;
}
article#internal {
	z-index: 99;
	width: 100%;
	background: #fff;
}
article#internal > div {
	padding: 6%;
}
article.product {
	position: relative;
	z-index: 10;
	float: left;
	width: 23%;
	max-height: 276px;
	overflow: hidden;
	margin: 1%;
	background: #fff;
	left: auto;
	bottom: auto;
	transition: box-shadow 1s;
	-webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
}
#grid2 article.product {
	position: relative;
	z-index: 10;
	float: left;
	width: 19.2%;
	max-height: 300px;
	min-height: 230px;
	overflow: hidden;
	margin: 0 1% 0 0;
	background: #fff;
	left: auto;
	bottom: auto;
	transition: box-shadow 1s;
	-webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 40px 0px rgba(0,0,0,0);
}
#grid2 article.product:nth-child(5) { margin: 0 0 0 0 !important; }

#rightcolumn article.product {
	position: relative;
	z-index: 10;
	float: left;
	width: 23%;
	max-height: 280px;
	overflow: hidden;
	margin: 1%;
	background: #fff;
	left: auto;
	bottom: auto;
	transition: box-shadow 1s;
	-webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
}
article.product:nth-child(2x2) {
	clear: both;
}
	
article.product:hover {
	-webkit-box-shadow: 0px 0px 40px 0px rgba(255,255,255,0.75);
	-moz-box-shadow: 0px 0px 40px 0px rgba(255,255,255,0.75);
	box-shadow: 0px 0px 40px 0px rgba(255,255,255,0.75);
}
article.product a {
	text-decoration: none;
}
article.product img {
	width: 100%;
}

article.product p span { color: #29a1d1; padding: 0 0 0 20px; }

#grid  {
	position: relative;
	display: block;
	padding: 76px 0 76px 0;
	}
#grid2  {
	position: relative;
	display: block;
	padding: 0 0 20px 0;
	}
#cart {
	position: relative;
	display: block;
	padding: 0 0 0 0;
	}

.cc-logos {
    padding: 0 0 0 0;
    float: right;
    width: 166px;
}

#brands {
	width: 65%;
	float: left;
	min-height: 295px;
	background: #212221 url(../images/bg.png) top left repeat;
}
#brands div {
	padding: 6% 5% 6% 5%;
}
#brands ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	width: 16.6%;
	float: left;
}
#brands ul li {
	padding: 0px;
	margin: 0px;
	line-height: 20px;
}
#brands ul li a {
	color: #29a1d1;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	margin: 0px;
}
#currentSpecial {
	position: fixed;
	z-index: 99;
	width: 19%;
	background: #fff;
	left: 24%;
	bottom: 0px;
	-webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
}
#currentSpecial img {
	width: 100%;
}
#featureProduct {
	position: fixed;
	z-index: 99;
	width: 19%;
	background: #fff;
	left: 62%;
	bottom: 0px;
	border-top: 5px #dedddd solid;
	-webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
}
#featureProduct img {
	width: 100%;
}

#fullcolumn {
	width: 100%;
	margin: 0;
}

#leftcolumn { 
	float: left;
	width: 30%;
	margin: 0 5% 0 0;
 }

#leftcolumn img { 
	width: 100%;
 }

#leftcolumn .smlimg img { 
	width: 23%;
	float: left;
	margin: 0 1% 2% 1%;
 }
#rightcolumn { 
	float: left;
	width: 65%;
 }
#rightcolumn div {
	padding: 0 5% 0 0;
 }
 
.cleftcolumn { 
	float: left;
	width: 10%;
	margin: 0 5% 0 0;
 }

.cleftcolumn img { 
	width: 100%;
 }
.crightcolumn { 
	float: left;
	width: 65%;
 }
.crightcolumn div {
	padding: 1% 5% 0 0;
 }
.fcrightcolumn { 
	float: left;
	width: 20%;
 }
.fcrightcolumn div {
	padding: 2% 5% 0 0;
 }
#rightcolumn div div, .fcrightcolumn div div, .crightcolumn div div {
	padding: 0;
 }
 
ul.tabs {
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: relative;
	display: block;
}
ul.tabs li {
	display: block;
	background: #000;
	color: #29a1d1;
	float: left;
	padding: 10px 0;
	margin: 0 1% 0 0;
	width: 32%;
	cursor: pointer;
	text-align: center;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	font-size: 13px;
	text-transform: uppercase;
}
ul.tabs li:hover {
	background: #29a1d1;
	color: #000;
}
ul.tabs li:last-child {
	margin: 0 0 0 0;
}
ul.tabs li.current {
	background: #29a1d1;
	color: #000;
}
.tab-content {
	padding: 5% 0 0 0;
	  position: relative;
  z-index: 99;
  width: 100%;
  background: none;
  left: auto;
  bottom: auto;
}
.tab-content p {
	color: #000;
	margin: 0;
}
.tab-content.current {
	display: inherit;
}

.home-fancybox{width:750px; height:393px;}
.home-fancybox .wrapper {background:#000 url(../images/voucher-bg.jpg) top center no-repeat; background-size: cover; width:100%; height:100%;}
.home-fancybox .text {float:none; padding: 30px 40px 28px 40px;}
.home-fancybox h1 {color:#fff; font-family: "futura-pt"; font-style: normal; font-weight: 900; font-size:65px; margin:0px; line-height:70px; text-align:center; }
.home-fancybox h2 {font-size: 24px; color:#fff; font-family: "futura-pt"; font-style: normal; font-weight: 900; margin-top: 0px; margin-bottom: 0px; text-align:center;  }
.home-fancybox .text p {color:#fff; font-family: "futura-pt"; font-style: normal; font-weight: 900; font-size: 24px; text-align:center; margin: 0px; }

.home-fancybox .leftf { width: 48%; float: left; margin: 0 4% 10px 0; }
.home-fancybox .leftf input { min-width: 86% !important; max-width: 86% !important; }
.home-fancybox .rightf { width: 48%; float: left; margin: 0 0 10px 0; }
.home-fancybox .rightf input { min-width: 86% !important; max-width: 86% !important; }

.home-fancybox input.signup { background: #fff; min-width: 440px; border: 0; padding: 10px 15px; border-radius: 4px; font-family: "futura-pt"; font-style: normal; font-weight: 900; outline: none; font-size: 14px; line-height: 16px; margin: 0 15px 0 0; display: block; color: #000; float: left; }
.home-fancybox input.signup::-webkit-input-placeholder {color: #000; text-transform:uppercase; font-size:11px; font-family: "futura-pt"; font-style: normal; font-weight: 900; -webkit-font-smoothing:antialiased; line-height:17px;}
.home-fancybox input.signup:-moz-placeholder {color: #000; text-transform:uppercase; font-size:11px; font-family: "futura-pt"; font-style: normal; font-weight: 900; -webkit-font-smoothing:antialiased; line-height:17px;}
.home-fancybox input.signup::-moz-placeholder {color: #000; text-transform:uppercase; font-size:11px; font-family: "futura-pt"; font-style: normal; font-weight: 900; -webkit-font-smoothing:antialiased; line-height:17px;}
.home-fancybox input.signup:-ms-input-placeholder {color: #000; text-transform:uppercase; font-size:11px; font-family: "futura-pt"; font-style: normal; font-weight: 900; -webkit-font-smoothing:antialiased; line-height:17px;}

.home-fancybox input.submit { margin: 0; background: #29a1d1; padding: 8px 35px 7px; display: inline-block; color: #fff; text-decoration: none; font-family: "futura-pt"; font-style: normal; font-weight: 900; border-radius: 4px; border:none; outline:none; font-size:16px; float: left; }
.home-fancybox .terms { background:#00558d; display: block; color:#29a1d1; font-family: "futura-pt"; font-style: normal; font-weight: 900; padding: 25px 15px 20px 15px; }
.home-fancybox .terms p { font-size:12px; color: #fff; letter-spacing:1px;line-height:12px; text-align: center; margin: 0px; }

.upsell-fancybox {width:750px; height: auto;}
.upsell-fancybox .wrapper {background:#fff; width:100%; height:100%;}
.upsell-fancybox .text {float:none; padding: 30px 40px 28px 40px;}
.upsell-fancybox #rightcolumn h1 { color:#000; margin: 0px; }
.upsell-fancybox h2 {font-size: 24px; color:#2c9cc9; font-family: "futura-pt"; font-style: normal; font-weight: 900; margin-top: 0px; margin-bottom: 0px; text-align:center;  }

input#quantity, label.slt select { margin: 0 0 5px 0;}

/* General styles for all menus */

.menu-icon {
	position: fixed;
	bottom: 39px;
	left: 0px;
	z-index: 11;
	border: none;
  background: #47a3da;
  color: #fff;
  padding: 1em;
  display: block;
 width: 240px;
  cursor: pointer;
  font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
  font-size: 16px;
  text-transform: uppercase;
  outline: none;
  text-decoration: none;
  text-align: center;
	}
.menu-icon:hover {
  background: #0d77b6;
  outline: none;
}

.cbp-spmenu {
	background: #47a3da;
	position: fixed;
	z-index: 10;
}

.cbp-spmenu h3 {
	color: #afdefa;
	font-size: 1.9em;
	padding: 20px;
	margin: 0;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	background: #0d77b6;
}

.cbp-spmenu a {
	display: block;
	color: #fff;
	font-size: 1.1em;
	font-weight: 300;
	text-decoration: none;
}

.cbp-spmenu a:hover {
	background: #258ecd;
}

.cbp-spmenu a:active {
	background: #afdefa;
	color: #47a3da;
}
.cbp-spmenu-left {
	left: -240px;
}

.cbp-spmenu-right {
	right: -240px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 240px;
	height: 100%;
	top: 0;
	z-index: 10;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 400;
}

.cbp-spmenu-vertical a {
	border-bottom: 1px solid #258ecd;
	padding: 1em;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}
 
/* Forms */

form p {
	float: left;
	position: relative;
	width: 24%;
	margin: 0 1% 1% 0;
	}
form p.fullf {
	float: left;
	position: relative;
	width: 100%;
	margin: 0 0 1% 0;
	}
form #form_message p {
	float: none;
	position: relative;
	width: 100%;
	font-size: 17px;
	margin: 0 0 15px 0;
	}
form p label {
	width: 100%;
	padding: 0 0 2% 0;
	display: block;
	color: #000;
	text-transform: uppercase;
	}
form label#quan {
	width: 100px;
	padding: 0 0 2% 0;
	display: block;
	color: #fff;
	text-transform: uppercase;
	}

form p input {
	width: 95%;
	outline: none;
	border: 1px #fff solid;
	background: #eee;
	color: #000;
	text-indent: 9px;
	padding: 10px 5% 10px 0;
	font-size: 13px;
	}

form p textarea {
	width: 100%;
	outline: none;
	text-indent: 9px;
	border: 1px #fff solid;
	background: #eee;
	color: #000;
	padding: 10px 0 10px 0;
	font-size: 13px;
	}

form p input.highlight-form-field, form p textarea.highlight-form-field {
border: 1px #ff0000 solid;
}

input.atc {
	outline: none;
	border: 1px #29a1d1 solid;
	background: none;
	color: #29a1d1;
	text-transform: uppercase;
	padding: 11px 15px 9px 15px;
	float: left;
	margin: 0 4px 0 0;
	}

button.atc {
	outline: none;
	border: 1px #29a1d1 solid;
	background: none;
	color: #29a1d1;
	text-transform: uppercase;
	padding: 11px 15px 9px 15px;
	float: left;
	margin: 0 4px 0 0;
	}

a.emailfriend {
	outline: none;
	background: #29a1d1;
	color: #fff;
	display: block;
	text-align: center;
	text-transform: uppercase;
	padding: 9px 15px 9px 15px;
	float: none;
	margin: 6px 0 0 7px;
	}

input#quantity {
	outline: none;
	border: 1px #29a1d1 solid;
	background: none;
	width: 40px;
	color: #29a1d1;
	text-transform: uppercase;
	padding: 10px 10px 10px 15px;
	}

input.atc:hover {
	outline: none;
	border: 1px #29a1d1 solid;
	background: #29a1d1;
	color: #212221;
	text-transform: uppercase;
	}

input.atc.delete {
	margin: 10px 0 0 0;
}

select {
    padding:11px 8px 9px 8px;
	min-width: 100px;
	border: 1px #29a1d1 solid;
    margin: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: none;
    color:#29a1d1;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}
label.slt {position:relative; width: auto;}
label.slt:after {
    content:'>';
    font-family: "futura-pt";
	font-style: normal;
	font-weight: 400;
    color:#29a1d1;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:4px; top:0px;
    padding:0 5px 2px;
    position:absolute;
    pointer-events:none;
}
label.slt:before {
    content:'';
    right: 10px; top:0px;
    width:20px; height:20px;
    background: none;
    position:absolute;
    pointer-events:none;
    display:block;
}

/* Fonts */
h1 {
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	font-size: 14px;
	text-transform: uppercase;
	color: #212221;
	text-align: left;
	margin: 0 0 15px 0;
}
#brands h2 {
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	text-align: left;
	margin: 0 0 15px 0;
}
article#internal h1 {
	font-size: 34px;
	color: #29a1d1;
}
#rightcolumn h1 {
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	font-size: 35px;
	text-align: left;
	text-transform: uppercase;
	color: #fff;
}
h2 {
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	font-size: 16px;
	color: #000;
	text-align: center;
	margin: 0 0 10px 0;
}
article#internal h2 {
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	text-align: left;
	margin: 0 0 15px 0;
}
h3 {
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	font-size: 18px;
	text-transform: uppercase;
	color: #29a1d1;
	text-align: left;
	margin: 0 0 5px 0;
}
.emailafriend h3 {
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	font-size: 18px;
	text-transform: uppercase;
	color: #29a1d1;
	text-align: center;
	margin: 0 0 0 0;
	padding: 25% 0 0 0;
}
h4 {
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	margin: 10px 0 15px 0;
}
h5 {
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	font-size: 25px;
	text-transform: uppercase;
	color: #fff;
	text-align: left;
	margin: 0 0 15px 0;
}
h6 {
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	font-size: 22px;
	text-align: center;
	margin: 0 0 20px 0;
	text-transform: none;
	color: #797878;
}
p {
	color: #212221;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	margin: 0 0 15px 0;
	line-height: 1.4em;
	text-align: left;
}
#form_message p {
	background: #29a1d1;
	color: #212221;
	padding: 10px 15px;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	margin: 0 0 15px 0;
	line-height: 1.4em;
	text-align: center;
}
ul, ol {
	margin: 10px 15px 10px 35px;
}
li {
	color: #2a2a2a;
	color: #000;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	margin: 0 0 3px 0;
	line-height: 1.4em;
}
article.product h2 {
	background: #000;
	color: #29a1d1;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 700;
	font-size: 15px;
	display: block;
	line-height: 20px;
	position: relative;
	text-transform: uppercase;
	margin: 0;
	width: 86%;
	padding: 3% 7% 3% 7%;
}
#grid2 article.product h2 {
	background: #000;
	color: #fff;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 700;
	font-size: 15px;
	display: block;
	line-height: 20px;
	position: relative;
	text-transform: uppercase;
	margin: 0;
	width: 100%;
	padding: 6% 0 6% 0;
}
article.product p {
	background: #000;
	color: #fff;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 700;
	font-size: 17px;
	width: 100%;
	margin: 0;
	display: block;
	text-align: center;
	height: 39px;
	line-height: 39px;
	position: absolute;
	bottom: 0px;
}
#grid h1, #cart h1 {
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	font-size: 35px;
	text-align: center;
	text-transform: uppercase;
	color: #29a1d1;
	background: #000;
	padding: 1% 0;
	}
#catheader {
	background: #000;
	padding: 1% 5% 1% 5%;
	}
#catheader div {
	float: right;
    padding: 15px 0 0 0;
	}
#grid #catheader h1 {
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	font-size: 35px;
	text-align: left;
    margin: 0px;
    width: auto;
	text-transform: uppercase;
	color: #29a1d1;
	}
#currentSpecial h3 {
	background: #29a1d1;
	color: #fff;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	font-size: 13px;
	width: 100%;
	display: block;
	height: 39px;
	line-height: 39px;
	position: absolute;
	bottom: 0px;
	margin: 0;
	text-align: center;
}
#currentSpecial h3 span {
	background: #fff;
	color: #29a1d1;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	font-size: 13px;
	height: 39px;
	line-height: 39px;
	display: inline-block;
	padding: 0 15px 0 15px;
	float: right;
}
#featureProduct h3 {
	color: #29a1d1;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	font-size: 25px;
	width: 100%;
	margin: 0px;
	padding: 15px 0 0 0;
	text-align: center;
}
#featureProduct p {
	color: #1e1e1e;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	font-size: 14px;
	width: 100%;
	margin: 0px;
	text-align: center;
	text-transform: uppercase;
	padding: 0 0 15px 0;
}

.pagination {
    padding: 15px 0 0 0;
}

.pagination ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.pagination ul li {
    float: left;
}
.pagination ul li a {
	background: #000;
	color: #29a1d1;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	font-size: 13px;
    padding: 5px 9px;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0 4px 0 0;
}
.pagination ul li a.active {
	background: #29a1d1;
	color: #000;
}

footer {
	padding: 10px 0 0 0;
	margin: 20px 0 0 0;
	background: #212221 url(../images/bg.png) top left repeat;
	height: 45px;
	width: 100%;
}
footer#if {
	padding: 10px 0 0 0;
	margin: 20px 0 0 0;
	background: #212221 url(../images/bg.png) top left repeat;
	height: 45px;
	width: 100%;
}

#facebook {
	float: left;
	padding: 8px 0 0 10px;
}
footer ul {
	list-style: none;
	padding: 10px 0 0 0;
	margin: 0px;
	float: right;
	width: 70%;
  text-align:right;
}
footer ul li {
	display:inline-block;
}
footer ul li a {
	color: #fff;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 400;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0 0 0 0;
	padding: 0 23px 0 23px;
	border-right: 1px #29a1d1 solid;
}
footer ul li:last-child a, #pagination ul li:last-child a {
	border-right: none;
	color: #454546;
}

.accept {
	padding: 0 0 5px 0;
	vertical-align: middle;
	margin: 0 0 0 0;
	}

.remember {
	background: #183662;
	padding: 5px 20px;
	border-radius: 60px;
	vertical-align: middle;
	margin: 0 0 15px 0;
	text-align: right;
	text-transform: uppercase;
	line-height: 25px;
	}

.control {
	font-size: 16px !important;
	position: relative !important;
	display: block !important;
	margin-bottom: 15px !important;
	padding-left: 30px !important;
	cursor: pointer !important;
}
.accept .control {padding: 17px 20px 0 20px; font-size: 14px !important; font-family: "soleil"; font-weight: 400; font-style: normal; color: #000; }
.accept .control a { color: #000; }
.remember .control {padding: 12px 0 0 20px !important; font-size: 13px !important; color: #fff;}
.control.white {
	font-size: 11px !important;
	text-transform: uppercase;
	color: #fff !important;
}

.control input {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -1;
	opacity: 0;
}
.control__indicator {
	position: absolute;
	top: 0px;
	left: 0;
	width: 20px;
	height: 20px;
	background: #e6e6e6;
}
.control.control--checkbox.highlight-form-label .control__indicator { border: 1px #db0606 solid; }
.accept .control__indicator {top: 15px;}
.remember .control__indicator {top: 15px;}
.white .control__indicator {
	position: absolute;
	top: -2px;
	left: 0;
	width: 20px;
	height: 20px;
	background: #e6e6e6;
}

.control--radio .control__indicator {
	border-radius: 50%;
}

/* Hover and focus states */
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
	background: #ccc;
}

/* Checked state */
.control input:checked ~ .control__indicator {
	background: #29a1d1;
}
.control.white input:checked ~ .control__indicator {
	background: #29a1d1;
}

/* Hover state whilst checked */
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
	background: #29a1d1;
}
.control.white:hover input:not([disabled]):checked ~ .control__indicator,
.control.white input:checked:focus ~ .control__indicator {
	background: #e6e6e6;
}

/* Disabled state */
.control input:disabled ~ .control__indicator {
	pointer-events: none;
	opacity: .6;
	background: #e6e6e6;
}

/* Check mark */
.control__indicator:after {
	position: absolute;
	display: none;
	content: '';
}

/* Show check mark */
.control input:checked ~ .control__indicator:after {
	display: block;
}

/* Checkbox tick */
.control--checkbox .control__indicator:after {
	top: 4px;
	left: 8px;
	width: 3px;
	height: 8px;
	transform: rotate(45deg);
	border: solid #fff;
	border-width: 0 2px 2px 0;
}
.white.control--checkbox .control__indicator:after {
	top: 4px;
	left: 8px;
	width: 3px;
	height: 8px;
	transform: rotate(45deg);
	border: solid #183662;
	border-width: 0 2px 2px 0;
}

/* Disabled tick colour */
.control--checkbox input:disabled ~ .control__indicator:after {
	border-color: #7b7b7b;
}

/* Radio button inner circle */
.control--radio .control__indicator:after {
	top: 7px;
	left: 7px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #fff;
}
.white.control--radio .control__indicator:after {
	top: 7px;
	left: 7px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #183662;
}

/* Disabled circle colour */
.control--radio input:disabled ~ .control__indicator:after {
	background: #7b7b7b;
}

#pagination {
	float: right;
	width: 280px;
	margin: 10px 0 0 0;
	position: relative;
	}

#pagination ul {
	position: relative;
	list-style: none;
	padding: 0px;
	margin: 0px;
	}

#pagination ul li {
	position: relative;
	padding: 0px;
	margin: 0px;
	float: left;
	width: auto;
	}

#pagination ul li a, #pagination ul li span {
	color: #fff;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 400;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	float: left;
	margin: 0 0 0 0;
	padding: 0 10px 0 10px;
	border-right: 1px #2b2b2b solid;
}

#pagination ul li a.current, #pagination ul li a:hover {
	color: #29a1d1;
}

.container {
	width: 100%;
	position: relative;
}
.container.demo-1 {
	height: 100%;
	position: absolute;
}
.clr {
	clear: both;
	padding: 0;
	height: 0;
	margin: 0;
}
.main {
	width: 90%;
	margin: 0 auto;
	position: relative;
}
.container > header, .content-wrapper {
	padding: 30px;
	width: 80%;
	max-width: 960px;
	margin: 0 auto;
}
.content-wrapper p {
	padding-top: 30px;
	line-height: 26px;
}
.container > header h1 {
	font-size: 34px;
	line-height: 38px;
	margin: 0;
	font-weight: 700;
	color: #333;
	float: left;
}
.container > header h1 span {
	display: block;
	font-size: 20px;
	font-weight: 300;
}
/* Header Style */
.codrops-top {
	line-height: 24px;
	font-size: 11px;
	background: #000;
	background: rgba(255, 255, 255, 0.8);
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	font-family: Cambria, Georgia, serif;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
}
.codrops-top a {
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #333;
	display: inline-block;
}
.codrops-top a:hover {
	background: rgba(255,255,255,0.6);
}
.codrops-top span.right {
	float: right;
}
.codrops-top span.right a {
	float: left;
	display: block;
}
/* Demo Buttons Style */
.codrops-demos {
	float: right;
	padding-top: 10px;
}
.demo-1 .codrops-demos {
	position: absolute;
	z-index: 2000;
	top: 30px;
	left: 30px;
}
.codrops-demos a {
	display: inline-block;
	margin: 10px;
	color: #333;
	font-weight: 700;
	line-height: 30px;
	border-bottom: 4px solid transparent;
}
.codrops-demos a:hover {
	color: #883d59;
	border-color: #883d59;
}
.codrops-demos a.current-demo, .codrops-demos a.current-demo:hover {
	color: #aaa;
	border-color: #aaa;
}
.demo-1 .sl-slider-wrapper {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
/* Custom navigation dots */

.nav-dots {
	text-align: center;
	position: absolute;
	bottom: 15%;
	width: 16px;
	left: 1%;
	z-index: 1000;
}
.nav-dots span {
	display: inline-block;
	position: relative;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	margin: 3px;
	cursor: pointer;
	background: none;
	border: 2px #151515 solid;
}
.nav-dots span.nav-dot-current {
	content: "";
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background: #151515;
	border: 2px #151515 solid;
}
/* Content elements */

.demo-1 .deco {
	width: 260px;
	height: 260px;
	border: 2px dashed #ddd;
	border: 2px dashed rgba(150,150,150,0.4);
	border-radius: 50%;
	position: absolute;
	bottom: 50%;
	left: 50%;
	margin: 0 0 0 -130px;
}
.demo-1 [data-icon]:after {
	content: attr(data-icon);
	color: #999;
	text-shadow: 0 0 1px #999;
	position: absolute;
	width: 220px;
	height: 220px;
	line-height: 220px;
	text-align: center;
	font-size: 100px;
	top: 50%;
	left: 50%;
	margin: -110px 0 0 -110px;
	box-shadow: inset 0 0 0 10px #f7f7f7;
	border-radius: 50%;
}
.demo-1 .sl-slide h2 {
	color: #fff;
	text-shadow: 5px 3px 0px rgba(32, 33, 31, 1);
	padding: 20px;
	position: absolute;
	font-size: 74px;
	font-weight: 700;
	letter-spacing: 2px;
	text-transform: uppercase;
	width: 80%;
	left: 5%;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 900;
	text-align: left;
	line-height: 90px;
	bottom: 60%;
	margin: 0 0 -120px 0;
}
.demo-1 .sl-slide h2 span {
	font-size: 116px;
}
/* Custom background colors for slides in first demo */

/* First Slide */
.demo-1 .bg-1 .sl-slide-inner, .demo-1 .bg-1 .sl-content-slice {
	background: url(../images/1.jpg) top center no-repeat;
}
/* Second Slide */
.demo-1 .bg-2 .sl-slide-inner, .demo-1 .bg-2 .sl-content-slice {
	background: url(../images/2.jpg) top center no-repeat;
}
/* Third Slide */
.demo-1 .bg-3 .sl-slide-inner, .demo-1 .bg-3 .sl-content-slice {
	background: url(../images/3.jpg) top center no-repeat;
}
/* Forth Slide */
.demo-1 .bg-4 .sl-slide-inner, .demo-1 .bg-4 .sl-content-slice {
	background: url(../images/4.jpg) top center no-repeat;
}
/* Animations for content elements */

.sl-trans-elems .deco {
	-webkit-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-moz-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-o-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-ms-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	animation: roll 1s ease-out both, fadeIn 1s ease-out both;
}
.sl-trans-elems h2 {
	-webkit-animation: moveUp 1s ease-in-out both;
	-moz-animation: moveUp 1s ease-in-out both;
	-o-animation: moveUp 1s ease-in-out both;
	-ms-animation: moveUp 1s ease-in-out both;
	animation: moveUp 1s ease-in-out both;
}
.sl-trans-elems blockquote {
	-webkit-animation: fadeIn 0.5s linear 0.5s both;
	-moz-animation: fadeIn 0.5s linear 0.5s both;
	-o-animation: fadeIn 0.5s linear 0.5s both;
	-ms-animation: fadeIn 0.5s linear 0.5s both;
	animation: fadeIn 0.5s linear 0.5s both;
}
.sl-trans-back-elems .deco {
	-webkit-animation: scaleDown 1s ease-in-out both;
	-moz-animation: scaleDown 1s ease-in-out both;
	-o-animation: scaleDown 1s ease-in-out both;
	-ms-animation: scaleDown 1s ease-in-out both;
	animation: scaleDown 1s ease-in-out both;
}
.sl-trans-back-elems h2 {
	-webkit-animation: fadeOut 1s ease-in-out both;
	-moz-animation: fadeOut 1s ease-in-out both;
	-o-animation: fadeOut 1s ease-in-out both;
	-ms-animation: fadeOut 1s ease-in-out both;
	animation: fadeOut 1s ease-in-out both;
}
.sl-trans-back-elems blockquote {
	-webkit-animation: fadeOut 1s linear both;
	-moz-animation: fadeOut 1s linear both;
	-o-animation: fadeOut 1s linear both;
	-ms-animation: fadeOut 1s linear both;
	animation: fadeOut 1s linear both;
}
@-webkit-keyframes roll {
 0% {
-webkit-transform: translateX(500px) rotate(360deg);
}
 100% {
-webkit-transform: translateX(0px) rotate(0deg);
}
}
@-moz-keyframes roll {
 0% {
-moz-transform: translateX(500px) rotate(360deg);
opacity: 0;
}
 100% {
-moz-transform: translateX(0px) rotate(0deg);
opacity: 1;
}
}
@-o-keyframes roll {
 0% {
-o-transform: translateX(500px) rotate(360deg);
opacity: 0;
}
 100% {
-o-transform: translateX(0px) rotate(0deg);
opacity: 1;
}
}
@-ms-keyframes roll {
 0% {
-ms-transform: translateX(500px) rotate(360deg);
opacity: 0;
}
 100% {
-ms-transform: translateX(0px) rotate(0deg);
opacity: 1;
}
}
@keyframes roll {
 0% {
transform: translateX(500px) rotate(360deg);
opacity: 0;
}
 100% {
transform: translateX(0px) rotate(0deg);
opacity: 1;
}
}
@-webkit-keyframes moveUp {
 0% {
-webkit-transform: translateY(40px);
}
 100% {
-webkit-transform: translateY(0px);
}
}
@-moz-keyframes moveUp {
 0% {
-moz-transform: translateY(40px);
}
 100% {
-moz-transform: translateY(0px);
}
}
@-o-keyframes moveUp {
 0% {
-o-transform: translateY(40px);
}
 100% {
-o-transform: translateY(0px);
}
}
@-ms-keyframes moveUp {
 0% {
-ms-transform: translateY(40px);
}
 100% {
-ms-transform: translateY(0px);
}
}
@keyframes moveUp {
 0% {
transform: translateY(40px);
}
 100% {
transform: translateY(0px);
}
}
@-webkit-keyframes fadeIn {
 0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
@-moz-keyframes fadeIn {
 0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
@-o-keyframes fadeIn {
 0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
@-ms-keyframes fadeIn {
 0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
@keyframes fadeIn {
 0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
@-webkit-keyframes scaleDown {
 0% {
-webkit-transform: scale(1);
}
 100% {
-webkit-transform: scale(0.5);
}
}
@-moz-keyframes scaleDown {
 0% {
-moz-transform: scale(1);
}
 100% {
-moz-transform: scale(0.5);
}
}
@-o-keyframes scaleDown {
 0% {
-o-transform: scale(1);
}
 100% {
-o-transform: scale(0.5);
}
}
@-ms-keyframes scaleDown {
 0% {
-ms-transform: scale(1);
}
 100% {
-ms-transform: scale(0.5);
}
}
@keyframes scaleDown {
 0% {
transform: scale(1);
}
 100% {
transform: scale(0.5);
}
}
@-webkit-keyframes fadeOut {
 0% {
opacity: 1;
}
 100% {
opacity: 0;
}
}
@-moz-keyframes fadeOut {
 0% {
opacity: 1;
}
 100% {
opacity: 0;
}
}
@-o-keyframes fadeOut {
 0% {
opacity: 1;
}
 100% {
opacity: 0;
}
}
@-ms-keyframes fadeOut {
 0% {
opacity: 1;
}
 100% {
opacity: 0;
}
}
@keyframes fadeOut {
 0% {
opacity: 1;
}
 100% {
opacity: 0;
}
}

/* Media Queries for custom slider */

@media screen and (max-width: 400px) {
.demo-1 .deco {
	width: 130px;
	height: 130px;
	margin-left: -65px;
	margin-bottom: 50px;
}
.demo-1 [data-icon]:after {
	width: 110px;
	height: 110px;
	line-height: 110px;
	font-size: 40px;
	margin: -55px 0 0 -55px;
}
.demo-1 .sl-slide blockquote {
	margin-bottom: -120px;
}
.demo-1 .sl-slide h2 {
	line-height: 22px;
	font-size: 18px;
	margin-bottom: -40px;
	letter-spacing: 8px;
}
.demo-1 .sl-slide blockquote p:before {
	line-height: 10px;
	width: 40px;
	height: 40px;
	font-size: 120px;
	left: -45px;
}
}
.sl-slider-wrapper {
	width: 800px;
	height: 400px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.sl-slider {
	position: absolute;
	top: 0;
	left: 0;
}
/* Slide wrapper and slides */

.sl-slide, .sl-slides-wrapper, .sl-slide-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.sl-slide {
	z-index: 1;
}
/* The duplicate parts/slices */

.sl-content-slice {
	overflow: hidden;
	position: absolute;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background: #fff;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	opacity : 1;
}
/* Horizontal slice */

.sl-slide-horizontal .sl-content-slice {
	width: 100%;
	height: 50%;
	left: -200px;
	-webkit-transform: translateY(0%) scale(1);
	-moz-transform: translateY(0%) scale(1);
	-o-transform: translateY(0%) scale(1);
	-ms-transform: translateY(0%) scale(1);
	transform: translateY(0%) scale(1);
}
.sl-slide-horizontal .sl-content-slice:first-child {
	top: -200px;
	padding: 200px 200px 0px 200px;
}
.sl-slide-horizontal .sl-content-slice:nth-child(2) {
	top: 50%;
	padding: 0px 200px 200px 200px;
}
/* Vertical slice */

.sl-slide-vertical .sl-content-slice {
	width: 50%;
	height: 100%;
	top: -200px;
	-webkit-transform: translateX(0%) scale(1);
	-moz-transform: translateX(0%) scale(1);
	-o-transform: translateX(0%) scale(1);
	-ms-transform: translateX(0%) scale(1);
	transform: translateX(0%) scale(1);
}
.sl-slide-vertical .sl-content-slice:first-child {
	left: -200px;
	padding: 200px 0px 200px 200px;
}
.sl-slide-vertical .sl-content-slice:nth-child(2) {
	left: 50%;
	padding: 200px 200px 200px 0px;
}
/* Content wrapper */
/* Width and height is set dynamically */
.sl-content-wrapper {
	position: absolute;
}
.sl-content {
	width: 100%;
	height: 100%;
	background: #fff;
}
/* Default styles for background colors */
.sl-slide-horizontal .sl-slide-inner {
	background: #ddd;
}
.sl-slide-vertical .sl-slide-inner {
	background: #ccc;
}

.sl-slider-wrapper {
	width: 800px;
	height: 400px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.sl-slider {
	position: absolute;
	top: 0;
	left: 0;
}

/* Slide wrapper and slides */

.sl-slide,
.sl-slides-wrapper,
.sl-slide-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
} 

.sl-slide {
	z-index: 1;
}

/* The duplicate parts/slices */

.sl-content-slice {
	overflow: hidden;
	position: absolute;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background: #fff;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	opacity : 1;
}

/* Horizontal slice */

.sl-slide-horizontal .sl-content-slice {
	width: 100%;
	height: 50%;
	left: -200px;
	-webkit-transform: translateY(0%) scale(1);
	-moz-transform: translateY(0%) scale(1);
	-o-transform: translateY(0%) scale(1);
	-ms-transform: translateY(0%) scale(1);
	transform: translateY(0%) scale(1);
}

.sl-slide-horizontal .sl-content-slice:first-child {
	top: -200px;
	padding: 200px 200px 0px 200px;
}

.sl-slide-horizontal .sl-content-slice:nth-child(2) {
	top: 50%;
	padding: 0px 200px 200px 200px;
}

/* Vertical slice */

.sl-slide-vertical .sl-content-slice {
	width: 50%;
	height: 100%;
	top: -200px;
	-webkit-transform: translateX(0%) scale(1);
	-moz-transform: translateX(0%) scale(1);
	-o-transform: translateX(0%) scale(1);
	-ms-transform: translateX(0%) scale(1);
	transform: translateX(0%) scale(1);
}

.sl-slide-vertical .sl-content-slice:first-child {
	left: -200px;
	padding: 200px 0px 200px 200px;
}

.sl-slide-vertical .sl-content-slice:nth-child(2) {
	left: 50%;
	padding: 200px 200px 200px 0px;
}

/* Content wrapper */
/* Width and height is set dynamically */
.sl-content-wrapper {
	position: absolute;
}

.sl-content {
	width: 100%;
	height: 100%;
	background: #fff;
}

/* Default styles for background colors */
.sl-slide-horizontal .sl-slide-inner {
	background: #ddd;
}

.sl-slide-vertical .sl-slide-inner {
	background: #ccc;
}

/* Boxing Day */
.flexslider { position: relative; } 
.boxing-day-bubble { position: absolute; z-index: 99; right: 20px; top: 20px; width: auto !important; } 




@media screen and (max-width: 1600px) {

#currentSpecial {
	width: 25%;
	left: 5%;
}
#featureProduct {
	width: 25%;
	left: 55%;
}
.demo-1 .sl-slide h2 {
	top: 20%;
}
footer {
	width: 100%;
	text-align: center;
}
footer ul li {
	position: relative; 
}
footer ul li a {
	font-size: 8px;
}
}

@media screen and (max-width: 1366px) {

#currentSpecial h3 span {
	display: none;
}
.demo-1 .sl-slide h2 {
	font-size: 40px;
	line-height: 50px;
}
.demo-1 .sl-slide h2 span {
	font-size: 63px;
}
}

@media screen and (max-width: 1280px) {

#currentSpecial h3 span {
	display: none;
}
}

@media screen and (max-width: 1024px) {
	.boxing-day-bubble { right: 30px; top: 70px; width: 140px !important; }
#brands, #prodnav {
	display: none;
}
footer ul {width:90%;}
header aside {
	top: auto;
	right: auto;
	position: relative;
}
	header nav {
    width: 200px;
    float: right;
    padding: 0 0 0 0;
    position: relative;
    z-index: 9999999;
}
	header nav#topnav strong {
    padding: 0 0 0 20px;
}
	a#logo {
    display: block;
    width: 20%;
    height: 75px;
    padding: 14px 0 0 0;
    float: left;
}
.demo-1 .sl-slide h2 {
	font-size: 40px;
	line-height: 50px;
}
.demo-1 .sl-slide h2 span {
	font-size: 63px;
}
article {
	width: 35%;
	left: 30%;
}
#currentSpecial {
	width: 25%;
	left: 5%;
}
#featureProduct {
	width: 35%;
	left: 65%;
}
article, #brands, #currentSpecial, #featureProduct {
	bottom: 39px;
}
article.product {
	width: 31%;
	margin: 1%;
}

#leftcolumn { 
	float: left;
	width: 25%;
	margin: 5% 5% 0 5%;
 }
}
.slicknav_menu {
	display:none;
	z-index: 99;
	position: relative;
}

@media screen and (max-width: 450px) {
	#showLeft {
		display: none;
	}
	.container.demo-1 {
	height: 200px;
	width: 100%;
	position: relative;
}
.demo-1 .sl-slide h2 {
	display: none;
}

/* First Slide */
.demo-1 .bg-1 .sl-slide-inner, .demo-1 .bg-1 .sl-content-slice {
	background: url(../images/1.jpg) top center no-repeat;
	background-size: cover;
}
/* Second Slide */
.demo-1 .bg-2 .sl-slide-inner, .demo-1 .bg-2 .sl-content-slice {
	background: url(../images/2.jpg) top center no-repeat;
	background-size: cover;
}
/* Third Slide */
.demo-1 .bg-3 .sl-slide-inner, .demo-1 .bg-3 .sl-content-slice {
	background: url(../images/3.jpg) top center no-repeat;
	background-size: cover;
}
/* Forth Slide */
.demo-1 .bg-4 .sl-slide-inner, .demo-1 .bg-4 .sl-content-slice {
	background: url(../images/4.jpg) top center no-repeat;
	background-size: cover;
}

a#logo {
	display: block;
	width: 100%;
	height: 76px;
	float: none;
	background: #1d1d1d;
	padding: 30px 0;
}
a#logo img {
	margin: 0 auto;
}
	header {
	width: 100%;
	padding: 0 0 0 0;
	height: auto;
	background: #fff;
	position: relative;
}

header aside { width: 100%; }
header aside input#search {
				width: 95%;
    vertical-align: middle;
    padding: 0 0 0 5%;
    display: block;
    outline: none;
    border: none;
    background: #fff;
    color: #212221;
    font-family: "futura-pt";
    font-style: normal;
    font-weight: 700;
    font-size: 14.2px;
}
article, #featureProduct, #currentSpecial {display: block; position: relative; width: 100%; left: 0; bottom: auto; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}

	.js #topnav {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
	
	footer { display: none; }
	footer ul li a {
	color: #fff;
	font-family: "futura-pt";
	font-style: normal;
	font-weight: 400;
	font-size: 9px;
	text-transform: uppercase;
	text-decoration: none;
	float: none;
	margin: 0 0 0 0;
	padding: 0 5px 0 5px;
	border-right: none;
}
#grid, #cart {
padding: 10px 0 0 0;
}
#grid2 {
padding: 0 0 0 0;
}

article.product {
	width: 98%;
}
#leftcolumn { 
	float: left;
	width: 90%;
	margin: 0 5% 0 5%;
 }
#rightcolumn { 
	float: left;
	width: 100%;
 }
#rightcolumn div { 
	padding: 5% 5% 100px 5%;
 }
.cleftcolumn { 
	display: none;
 }
.crightcolumn { 
	float: left;
	width: 56%;
	margin: 0 2%;
 }
.fcrightcolumn { 
	float: left;
	width: 40%;
 }
 .wrapper {
margin: 0 auto 0 auto;
}
form p {
	float: left;
	position: relative;
	width: 46%;
	margin: 0 2% 2% 2%;
	}
form p label {
	width: 100%;
	padding: 0 0 2% 0;
	display: block;
	color: #fff;
	text-transform: uppercase;
	}

#grid2 article.product {
    position: relative;
    z-index: 10;
    float: none;
    width: 100%;
    max-height: auto;
    min-height: 230px;
    overflow: hidden;
    margin: 0 0 1% 0;
    background: #fff;
    left: auto;
    bottom: auto;
    transition: box-shadow 1s;
    -webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0);
    -moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0);
    box-shadow: 0px 0px 40px 0px rgba(0,0,0,0);
}
	
	#grid #catheader h1 {
    font-family: "futura-pt";
    font-style: normal;
    font-weight: 900;
    font-size: 20px;
    text-align: center;
    margin: 0px;
    width: 100%;
    text-transform: uppercase;
    color: #29a1d1;
		padding: 0 0 15px 0;
}
	#rightcolumn h1 {
    font-family: "futura-pt";
    font-style: normal;
    font-weight: 900;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
		padding: 15px 0;
}
	article#internal h1 {font-size: 20px; 
	padding: 15px 0;}
	
	#catheader div {
    float: none;
		margin: 0 auto;
		width: 230px;
    padding: 25px 0 10px 0;
}
	
	#rightcolumn article.product {
    position: relative;
    z-index: 10;
    float: left;
    width: 100%;
    max-height: 280px;
    overflow: hidden;
    margin: 0 0 5% 0;
    background: #fff;
    left: auto;
    bottom: auto;
    transition: box-shadow 1s;
    -webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
}


}

.mobilehide {display: none !important;}

@media screen and (max-width:1100px) {
  
  #blog .one .col-6 section {padding:0px 0px 20px 7%;}
  #blog .two .col-6 section {padding:40px 7% 20px 0px;}
  
}

@media screen and (max-width:800px) {
  
  #blog .col-5 {float:none; max-width:100%; max-height:1000px; margin:0 auto;}
  #blog .col-6 {max-width:100%;}
  #blog .col-6 section {padding:40px 0px 0px !important;}
  #blog .two .col-6 h3, #blog .two .col-6 h4, #blog .two .col-6 p {text-align:left;}
  
   

.home-fancybox{width:95%; height:auto;}
.home-fancybox .wrapper {background:#000 url(../images/voucher-bg.jpg) top center no-repeat; background-size: cover; width:100%; height:100%;}
.home-fancybox .text {float:none; padding: 30px 15px 28px 15px;}
.home-fancybox h1 {color:#fff; font-family: "futura-pt"; font-style: normal; font-weight: 900; font-size:22px; margin:0px; line-height:30px; text-align:center; }
.home-fancybox h2 {font-size: 14px; color:#fff; font-family: "futura-pt"; font-style: normal; font-weight: 900; margin-top: 0px; margin-bottom: 0px; text-align:center;  }
.home-fancybox .text p {color:#fff; font-family: "futura-pt"; font-style: normal; font-weight: 900; font-size:14px; text-align:center; margin: 0px; }
.home-fancybox input.signup {
    background: #fff;
    min-width: 100%;
    border: 0;
    padding: 10px 0;
    border-radius: 4px;
    font-family: "futura-pt";
    font-style: normal;
    font-weight: 900;
    outline: none;
    font-size: 14px;
    line-height: 16px;
    text-indent: 10px;
    margin: 0 0 10px 0;
    display: block;
    color: #000;
    float: none;
}
    .home-fancybox br {display: none;}

.home-fancybox .leftf { width: 100%; float: none; margin: 0 0 10px 0; }
.home-fancybox .leftf input {text-indent: 10px; min-width: 100% !important; max-width: 100% !important; }
.home-fancybox .rightf { width: 100%; float: none; margin: 0 0 10px 0; }
.home-fancybox .rightf input {text-indent: 10px; min-width: 100% !important; max-width: 100% !important; }
.boxing-day-bubble { top: 57px; width: 100px !important; }
.home-fancybox input.submit {
    margin: 0;
    background: #29a1d1;
    padding: 8px 0 7px 0;
    width: 100%;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-family: "futura-pt";
    font-style: normal;
    font-weight: 900;
    border-radius: 4px;
    border: none;
    outline: none;
    font-size: 16px;
    float: none;
}
}

@media screen and (max-width: 700px) {
	.boxing-day-bubble { top: 50px; width: 83px !important; }
}

@media screen and (max-width:450px) {
  .mobilehide {display: block !important;}
  header aside {padding-top:0px; float:none;}
	
	header aside input#srch {
    top: 10px;
	} 
  
  article.product:nth-child(3) img {width:auto; max-height:250px; margin:0 auto;}
   .boxing-day-bubble { top: 5px; width: 90px !important; right: 5px; } 
}